@charset "utf-8";
/* CSS Document */

.float_banner{
  width: 300px;
  background: #f6fbf1;
  border-radius: 8px;
  box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.5) ;
  position: fixed;
  bottom: 28%;
  right: 10px;
  line-height: 1.4;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all .3s;
}

.float_banner.show{
  opacity: 1;
  visibility: visible;
}

.float_banner .banner{
  position: relative;
}

.float_banner .close {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  background: #333;
  border-radius: 50%;
  top: -14px;
  right: 0;
  z-index: 20;
  cursor: pointer;
}
 
.float_banner .close:before,
.float_banner .close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 16px;
  background: #fff;
}
 
.float_banner .close:before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.float_banner .close:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.float_banner a{
  display: block;
  text-decoration: none;
  color: #03c;
}

.float_banner a .img{
  height: 96px;
}

.float_banner a .img img{
  height: 96px;
  width: 300px;
  object-fit: cover;
  border-radius: 8px 8px 0 0 ;
}

.float_banner a .cont{
  padding: 16px 16px;
  box-sizing: border-box;
  position: relative;
}

.float_banner a .cont:after{
content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 9px;
  width: 6px;
  height: 6px;
  margin: auto;
  border-right: 2px solid #63a631;
  border-bottom: 2px solid #63a631;
  transform: translateY(-50%) rotate(-45deg);
  margin-top: -3px;
}

.float_banner a .cont .title{
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1.3;
}

.float_banner a .cont .text{
  font-size: 16px;
  color: #333;
}

.float_banner a:hover{
  opacity: 0.75
}
